<?xml version="1.0"?>
<update>
	<item name="aviconvert" version="0.2" way="8" file_type="0" full_remote="1" local_path_type="exe" local_path="" extract="1" ui_xml_path="battle/xml/download_aviconvert_window.xml" class_id="battle" url="http://auto.gotvg.com/dll/aviconvert/0.2.html" />
	<item name="display_device_tools" version="0.1" way="8" file_type="0" full_remote="1" local_path_type="exe" local_path="" extract="1" ui_xml_path="battle/xml/download_display_device_tools_window.xml" class_id="battle" url="http://auto.gotvg.com/dll/display_device_tools/0.1.html" />
	<item name="webbrowser" version="1" way="8" file_type="0" full_remote="1" local_path_type="exe" local_path="" extract="1" ui_xml_path="hall/xml/download_webbrowser_window.xml" class_id="hall" url="http://auto.gotvg.com/dll/webbrowser/1.html" />
</update>
